## udev-modified-init 19.07.01

=== debian/changelog ===
udev-modified-init (19.07.01) mx; urgency=medium

  * Initial release.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 06 Jul 2019 21:56:35 -0400
