## udev-modified-init 25.08.01mx25

=== debian/changelog ===
udev-modified-init (25.08.01mx25) mx; urgency=medium

  * replace udev if removed by another routine (debian trixie udev update)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 05 Aug 2025 17:52:20 -0400
